.datepicker_box{
    text-transform: none;
	overflow:hidden;
	font-size:13px;
    line-height: 20px;
    text-align: center;
    position: relative;
    padding: 10px;
    border:0;
    clear: both;
    cursor: default;
}

.datepicker_btn{
    text-decoration: none;
	display:block;
	font-size:15px;
    line-height: 34px;
    padding: 0 10px;
    color: #fff;
}

a.datepicker_btn:hover{
	color:#fff
}


@media only screen and (max-width: 667px) {
	.datepicker_btn{
		width:100%
	}
	.datepicker_box{
		width: 100%;
		margin-bottom: 5px;
	}
}

.reservation_details{
	color:#ed687a;
}